$ErrorActionPreference = 'Stop';
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url = 'https://github.com/pit-ray/win-vind/releases/download/v5.1.0/win-vind_5.1.0_32bit_chocolatey.zip'
$url64 = 'https://github.com/pit-ray/win-vind/releases/download/v5.1.0/win-vind_5.1.0_64bit_chocolatey.zip'
$packageArgs = @{
packageName = $env:ChocolateyPackageName
unzipLocation = $toolsDir
url = $url
url64bit = $url64
softwareName = 'win-vind*'
checksum = '71AE13B5F9DC3DDE41ADCDE3A626179B4B693E11A8F3B9EC4D10B6169C5CDD26'
checksumType = 'sha256'
checksum64 = 'E48EB7D96585CD6FF75B1501F98DE6C4E3FCFE423693298A658A8C7A1A1C41B9'
checksumType64 = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs
